WordPress.org

Ready to get started?Download WordPress

Forums

Tweeple
Security Error from tmhOAuth. (4 posts)

  1. 2twins
    Member
    Posted 11 months ago #

    hi - i followed all the directions and go this error: Security Error from tmhOAuth.
    I have the site hosted on godaddy, could this be the issue? how do I resolve? thanks in advance, Lisa

    http://wordpress.org/plugins/tweeple/

  2. Jason (Theme Blvd)
    Member
    Plugin Author

    Posted 11 months ago #

    Hello,

    Can I ask did you upload the plugin manually to your site or did you install through your WordPress admin's plugin page?

    Do you have access to your site via FTP or some file manager? Can you verify that this file exists within the plugin's directory?

    /lib/thmOAuth/cacert.pem

  3. 2twins
    Member
    Posted 11 months ago #

    hey there - i am sorry, i never saw that you had replied to this and it is still showing the error. I think i installed it through wordpress and yes, i have ftp access. i also do see the /lib/thmOAuth/cacert.pem

  4. scott22501
    Member
    Posted 6 months ago #

    hi im having this problem at the moment with the Security Error from tmhOAuth

    is there any way round this at all

    i have the file that is listed above as for the install it was through the word press zip file install any help would be really helpful

    thanks in advance

    scott

    ps website is http://yfevets.elite2.co.uk/

    thanks again

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.